baseurl = "https://speedtech.it"
title = "Information Technology Services"
languageCode = "it"
defaultContentLanguage = "it"

# Define the number of posts per page
paginate = 5

[taxonomies]
    categoriesspot = "categoriesspot"
    categoriesibis = "categoriesibis"
    tagsspot = "tagsspot"
    tagsibis = "tagsibis"

 [[related.indices]]
    name = "services"
    weight = 100

[menu]
[[menu.main]]
    identifier="about"
    name = "About"
    url  = "/en/#about"
    weight = 1

[[menu.main]]
    identifier="services"
    name = "Services"
    url  = "/en/#services"
    weight = 2

[[menu.main]]
    identifier="services-introduction"
    name = "Introduction"
    url  = "/en/#services"
    weight = 1
    parent = "services"

[[menu.main]]
    identifier = "contact"
    name = "Contact"
    url  = "/en/#contact"
    weight = 6

[[menu.main]]
    identifier = "blog"
    name = "Blog"
    url  = "#"
    weight = 7

[[menu.main]]
    identifier="blogspot"
    name = "Solutions Projects Technology"
    url  = "/en/blog/spot"
    weight = 1
    parent = "blog"

[[menu.main]]
    identifier="blogibis"
    name = "Ideas Books Science"
    url  = "/en/blog/ibis"
    weight = 2
    parent = "blog"

[permalinks]
    [permalinks.page]
        blogspot = "/blog/spot/:slug/"
        blogibis = "/blog/ibis/:slug/"
    [permalinks.section]
        blogspot = "/blog/spot/"
        blogibis = "/blog/ibis/"
    [permalinks.term]
        categoriesspot = "/categories/spot/:slug/"
        tagsspot = "/tags/spot/:slug/"
        categoriesibis = "/categories/ibis/:slug/"
        tagsibis = "/tags/ibis/:slug/"

[params.carousel]
    enable = true

[languages]
  [languages.it]
    weight = 1
    contentDir = "content/it"
    languageName = "Italiano"

    [[languages.it.menu.main]]
        identifier="about"
        name = "Presentazione"
        url  = "/#about"
        weight = 1

    [[languages.it.menu.main]]
        identifier="services"
        name = "Servizi"
        url  = "/#services"
        weight = 2

    [[languages.it.menu.main]]
        identifier="services-introduction"
        name = "Introduzione"
        url  = "/#services"
        weight = 1
        parent = "services"

    [[languages.it.menu.main]]
      identifier = "contact"
      name = "Contatto"
      url  = "/#contact"
      weight = 6

    [[languages.it.menu.main]]
        identifier = "blog"
        name = "Blog"
        url  = "#"
        weight = 7

    [[languages.it.menu.main]]
        identifier = "blogspot"
        name = "Soluzioni Progetti Tecnologia"
        url  = "/blog/spot"
        weight = 1
        parent = "blog"

    [[languages.it.menu.main]]
        identifier = "blogibis"
        name = "Idee Libri Scienza"
        url  = "/blog/ibis"
        weight = 2
        parent = "blog"

  [languages.en]
    weight = 2
    contentDir = "content/en"
    languageName = "English"
    [languages.en.params]
        defaultMetaDescription = "SpeedTech - Information technology services"
        defaultMetaKeywords = ["IT Services", "Software development", "Security", "VPN", "Firewall", "Servers with Linux", "Private email"]

[params]
    date_format = "2006-01-02"
    defaultMetaDescription = "SpeedTech - Servizi di informatica"
    defaultMetaKeywords = ["Servizi di informatica", "Sviluppo software", "Sicurezza", "VPN", "Firewall", "Servers con Linux", "Email privata"]
